Package Details: pasystray-gtk2-standalone 0.6.0.r22.g5320572-1

Git Clone URL: https://aur.archlinux.org/pasystray-gtk2-standalone.git (read-only)
Package Base: pasystray-gtk2-standalone
Description: PulseAudio system tray (a replacement for padevchooser gtk2 standalone version)
Upstream URL: https://github.com/christophgysin/pasystray
Licenses: LGPL
Groups: multimedia
Conflicts: pasystray
Provides: pasystray
Submitter: Joel
Maintainer: Joel
Last Packager: Joel
Votes: 8
Popularity: 0.000003
First Submitted: 2016-08-12 05:33
Last Updated: 2017-04-22 02:35

Dependencies (12)

Required by (1)

Sources (1)

Latest Comments

tercean commented on 2019-03-18 11:25

This needs makedepend=('git') to actually build

Ketsui commented on 2018-04-15 10:01

You need to pass '--sysconfdir=/etc' to configure.

Joel commented on 2017-04-22 05:08

@jonathon: Right now, I can only update the pkgbuild.

jonathon commented on 2017-04-21 21:27

The PKGBUILD is broken. It clones from a Git repo and has a pkgver() function; this means a .SRCINFO mismatch when the pkgver changes (as it has done). Unless I'm mistaken, correct pkgname would be `pasystray-gtk2-standalone-git`, or it should use a static source target.